### Constructor

# Phosh WidgetBox new

#### Declaration [src]

    PhoshWidgetBox*
    phosh_widget_box_new (
      GStrv plugin_dirs
    )

#### Description

No description available.

#### Parameters

`plugin_dirs`

  Type: An array of `utf8`

  No description available.

  The array must be `NULL`-terminated.
  Each element is a NUL terminated UTF-8 string.

#### Return value

Type: `PhoshWidgetBox`

No description available.

The data is owned by the called function.